.errors {
    color: red;
}

.ajax_datatable {
    width: 100% !important;
}

.distributer_user_div {
    display: none;
}

.custom-btn-r {
    width: auto;
    float: right;
}
.redirect_url_img img {
    height: 40%;
    width: 50%;
}
span.break-text {
    overflow-wrap: anywhere;
}
.add_btn{
    float: right;
}